uuid: 158c8a69-a98b-4c1b-b5f1-4211349a1840
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_gronze_files
    - media.type.document
    - media.type.geo
    - node.type.article
id: node.article.field_gronze_files
field_name: field_gronze_files
entity_type: node
bundle: article
label: Archivos
description: 'Para ficheros de tipo txt, pdf, odf, doc, gpx, kml'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
      geo: geo
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: document
field_type: entity_reference
